language: node_js
node_js:
 - "0.10"
# Because of package.json dependency versions that start with '^', it's not
# possible to `npm install` using the version of npm packaged with node 0.8
# As a result, travis *always* fails for 0.8 now -- and thus it's not possible 
# to test jstransform on 0.8 with Travis CI :(
# - "0.8"
